Tiger Update ... die Problemchen danach

Dieses Thema im Forum "Software" wurde erstellt von iMaik, 1. Mai 2005.

  1. iMaik

    iMaik iMaik

    Hallo,

    hab gestern das neue Tiger bekommen und auch gleich installiert. Soweit scheint alles gut geklappt zu haben. Nur leider kann ich seit dem Update nicht mehr drucken.

    Ich habe einen HP OfficeJet G85. Bisher hatte alles geklappt. Nach dem Update springt der Printer immer in der Druckwarteschlange auf gestoppt. Sobald ich versuche den Druckauftrag zu starten gehts gleich wieder in den gestoppt Status.

    Die Scanfunktion tut einandfrei.

    Bei Apple und auch bei HP gibts weder neuere Treiber noch ist das Problem bekannt.

    Kann einer von euch mit nem Tipp helfen ? Gibts evtl. einen alternativen Treiber mit dem das Gerät geht ?

    Schade. Das ist das einzige was einen kleinen Schatten auf das neue OS geworfen hat. Ansonsten machts wirklich einen guten Eindruck.

    Gruß

    iMaik
     
  2. Eduard

    Eduard New Member

    Zieh doch mal den USB-Stecker raus, lösche den Druckertreiber, danach wieder anstecken und Drucker neu anlagen, ich wette, dann geht er.
     
  3. rootzone

    rootzone New Member

    Am besten direkt CUPS über den Webzugang konfigurieren. Damit beekommt man auch "schwere Fälle" wie Printserver zu laufen.
     
  4. hm

    hm New Member

    Tja, mit dem Druckerproblem bist du nicht alleine, auch mein alter EPSON Photo 750 läuft nicht mehr unter 10.4, egal welchen Druckertreiber ich von Epson auch schon getestet habe. :embar:
     
  5. macmaxi

    macmaxi New Member

    mein HP Laser 1320 macht es auch nicht unter 10.4, aber der Epson Photo 200
    macht´s "Gott sei Dank".
    :D
     
  6. hm

    hm New Member

    Na wenigsten etwas:)

    Ich hab nur Angst wenn ich nun irgendwann einen neuen Drucker kaufe ob dieser dann auch unter 10.4 funzt. :rolleyes:

    ...ich glaub ich warte lieber noch ein Weilchen:klimper:
     
  7. macmaxi

    macmaxi New Member

    Auch das noch, mein HP scanjet 36570 c wird auch nicht erkannt. Na, na ich glaub ich fahre weiter mit 10.3.9;( ;( ;(
     

Diese Seite empfehlen